/* line 13, CSS-Main.scss */
body {
  text-align: center;
  font-size: medium;
  background-color: #FFFFFF;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  padding-bottom: 0px;
  font-family: 'Nunito Sans', sans-serif;
}
body a {
    color: #006EB7;
}
body a:hover {
    color: #549045;
}



h1 {
    font-family: 'PT Serif', serif;
    color: #3A3D3E;
}


/* line 24, CSS-Main.scss */
img {
  max-width: 100%;
  border-style: none;
}
.Admin-Links a {
    color: #0E4B76;
    font-size: x-small;

}
.Admin-Links a:hover {
    color: #0E3957;
}

.Admin-Links {
    text-align: left;
    width: 98%;
    display: inline-block;
}
.Announcement {
    max-width: 85%;
    display: inline-block;
    border: 2px solid #538F45;
    margin-top: 24px;
    margin-bottom: 43px;
    padding-top: 2%;
    padding-right: 2%;
    padding-bottom: 2%;
    padding-left: 2%;
}




/* line 29, CSS-Main.scss */
.BackToTop {
    position: fixed;
    z-index: 10;
    right: 10px;
    bottom: 10px;
    background-color: rgba(252,252,252,0.66);
    padding: 10px;
    color: white;
    font-family: sans-serif;
    border-radius: 5px;
    opacity: 0;
    visibility: hidden;
    font-size: medium;
    height: 60px;
    line-height: 60px;
}
/* line 40, CSS-Main.scss */
.BackToTop a {
    display: inline-block;
    padding: 10px;
    background-color: rgba(0,110,183,1.00);
    border-radius: 5px;
    color: white;
    text-decoration: none;
    box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.5);
    font-size: 0.80em;
    transition: color 0.25s, background-color 0.25s;
    line-height: normal;
    height: 50px;
    box-sizing: border-box;
    text-align: center;
}
/* line 52, CSS-Main.scss */
.BackToTop a:hover {
    color: #FFFFFF;
    background-color: #549045;
}
/* line 58, CSS-Main.scss */
.BackToTop #BackToTop {
  position: relative;
  float: right;
  margin-left: 20px;
  display: inline-block;
  cursor: pointer;
  font-size: 20px;
  width: 50px;
}
/* line 66, CSS-Main.scss */
.BackToTop #BackToTop i {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}
/* line 73, CSS-Main.scss */
.BackToTop #CloseBTT {
  position: absolute;
  left: -10px;
  top: -10px;
  width: 20px;
  height: 20px;
  cursor: pointer;
}
.Body-Text {
    text-align: center;
    font-size: 1.2em;
    line-height: 1.2em;
    color: #414547;
    max-width: 1024px;
    display: inline-block;
}
.Body-Text h2  {
	 font-family: 'PT Serif', serif;
    font-weight: normal;
}
.Button a {
    display: inline-block;
    padding-top: 5px;
    padding-right: 8px;
    padding-bottom: 5px;
    padding-left: 8px;
    background-color: #549045;
    color: #FFFFFF;
    text-decoration: none;
    border-radius: 6px;
}
.Button {
    display: inline-block;
}

.Button a:hover {
    color: #FFFFFF;
    background-color: #65CF4B;
}
.Connect {
    font-family: 'PT Serif', serif;
    color: #3A3C3E;
    padding-top: 80px;
    padding-bottom: 80px;
    font-size: xx-large;
}
.Connect a {
    font-size: large;
    text-decoration: none;
    margin-right: 23px;
    display: inline-block;
    margin-left: 18px;
}
.Contact-Info {
    font-size: 1.3em;
    color: #3A3C3E;
    line-height: 2em;
}
.Contact-Info a {
    text-decoration: none;
}
.Contact-Form {
    display: inline-block;
    text-align: left;
    font-size: 1.2em;
    width: 90%;
}
.Contact-Form input, .Contact-Form textarea {
    margin-bottom: 9px;
    border-radius: 5px;
    padding-top: 5px;
    padding-bottom: 5px;
    font-size: medium;
    padding-left: 1%;
    border: 1px solid #A1A5A8;
    max-width: 100%;
}

.Contact-Form .Submit {
    background-color: #549045;
    color: #FFFFFF;
    font-size: large;
    padding-top: 8px;
    padding-right: 30px;
    padding-bottom: 8px;
    padding-left: 30px;
}

/* line 82, CSS-Main.scss */
.Container {
    width: 1600px;
    display: inline-block;
    max-width: 90%;
}
/* line 82, CSS-Main.scss */
.Container-Main {
    width: 1600px;
    display: inline-block;
    max-width: 90%;
}
.Container-Main-Policy {
    width: 1000px;
    display: inline-block;
    max-width: 90%;
    text-align: left;
}


.Footer {
    background-color: #052E4A;
    color: #FFFFFF;
    padding-top: 40px;
    padding-bottom: 120px;
}
.Footer a {
    text-decoration: none;
}

.Footer-Nav {
    text-align: left;
}
.Footer-Nav a {
    display: block;
    width: 100%;
    color: #B4BDC4;
    text-decoration: none;
    border-bottom-width: 1px;
    border-bottom-style: dotted;
    padding-bottom: 10px;
    margin-bottom: 10px;
}


.Footer-Third {
    width: 23%;
    margin-left: 4%;
    margin-right: 4%;
    display: inline-block;
    vertical-align: top;
}

.form {
    display: flex;
    flex-direction: column;
    gap: 1em;
}

.Form-Check-Items a {
  all: unset;
  color: #549045 !important;
}

.Form-Check-Items a:hover {
  text-decoration: underline !important;
}

.form-input-field.required {
    flex: 1;
}

.form-row {
    display: flex;
    flex-direction: row;
    gap: 1em;
    flex-wrap: wrap;
}

.form-row .form-input-field {
    flex: 1;
}

.button {
    padding: 0.75em 1em;
    background-color: #C4C6C8;
    color: black;
    font-weight: bold;
    font-size: 1em;
    border: none;
    border-radius: 10px;
    text-decoration: none;
    text-transform: capitalize;
    cursor: pointer;
    transition: color 0.25s, background-color 0.25s;
}

.button:hover {
    background-color: #A8BBCE;
    color: black;
}

.form-input-field {
    display: flex;
    flex-direction: column;
    gap: 0.5em;
    text-align: left;
    min-width: 200px;
}

.form-field-label,
.form-field-input {
    width: 100%;
    font-size: 1em;
}

.form-field-input {
    padding: 0.5em;
    border: none;
    background-color: rgb(245, 245, 245);
    border-radius: 10px;
}

.form-field-input[type='date'],
textarea.form-field-input {
    font-size: 1.15em;
}

.form-field-input[type='file'] {
    cursor: pointer;
}

.form-input-field.required {
    flex: 1;
}

.form-input-field.required .form-field-label::before {
    content: '*';
    color: red;
}

.Hero-Home {
    background-image: url(Images-Main/Hero-Home.jpg);
    background-position: right top;
    background-size: cover;
    padding-top: 200px;
    padding-bottom: 200px;
    margin-top: 8px;
    border-bottom: 15px solid #549045;
}
.Hero-Services {
    background-image: url(Images-Main/Hero-Services.jpg);
    background-position: left top;
    background-size: cover;
    padding-top: 200px;
    padding-bottom: 200px;
    margin-top: 8px;
    border-bottom: 15px solid #549045;
}
.Hero-About {
    background-image: url(Images-Main/Hero-About.jpg);
    background-position: center bottom;
    background-size: cover;
    padding-top: 200px;
    padding-bottom: 200px;
    margin-top: 8px;
    border-bottom: 15px solid #549045;
}
.Hero-About2 {
    background-image: url(Images-Main/Hero-About2.jpg);
    background-position: left top;
    background-size: cover;
    padding-top: 200px;
    padding-bottom: 200px;
    border-bottom: 15px solid #549045;
}
.Hero-Contact {
    background-image: url(Images-Main/Hero-Contact.jpg);
    background-position: center center;
    background-size: cover;
    padding-top: 200px;
    padding-bottom: 200px;
    margin-top: 8px;
    border-bottom: 15px solid #549045;
}
.Hero-Subtext {
	font-family: 'Nunito Sans', sans-serif;
	font-size: medium;
}
.Hero-Text {
    font-family: 'PT Serif', serif;
    color: rgba(77,129,163,1.00);
    font-size: 2.5em;
    float: left;
    width: 650px;
    max-width: 90%;
    border: 2px solid #FFFFFF;
    background-image: -webkit-linear-gradient(270deg,rgba(255,255,255,0.76) 0%,rgba(215,216,217,0.74) 100%);
    background-image: -moz-linear-gradient(270deg,rgba(255,255,255,0.76) 0%,rgba(215,216,217,0.74) 100%);
    background-image: -o-linear-gradient(270deg,rgba(255,255,255,0.76) 0%,rgba(215,216,217,0.74) 100%);
    background-image: linear-gradient(180deg,rgba(255,255,255,0.76) 0%,rgba(215,216,217,0.74) 100%);
    padding-top: 15px;
    padding-right: 15px;
    padding-bottom: 15px;
    padding-left: 15px;
}
.Hero-Text-Right {
    font-family: 'PT Serif', serif;
    color: #FFFFFF;
    font-size: 2.5em;
    float: right;
    width: 650px;
    max-width: 90%;
    padding-top: 15px;
    padding-right: 15px;
    padding-bottom: 15px;
    padding-left: 15px;
    text-align: left;
}



.Logo {
    display: inline-block;
    float: left;
    width: 372px;
    max-width: 90%;
}
.Nav {
    display: inline-block;
    float: right;
    margin-top: 67px;
}
.Nav a {
    color: rgba(83,87,90,1.00);
    text-decoration: none;
    margin-left: 24px;
    text-transform: uppercase;
    display: inline-block;
}
.Nav a:hover {
    color: rgba(84,144,69,1.00);
}
.Pre-Application {
    width: 1024px;
    display: inline-block;
    text-align: left;
    max-width: 90%;
    font-size: 1.2em;
}
.Pre-Application h2 {
    font-family: 'PT Serif', serif;
    font-weight: normal;
}
.Pre-Application input, .Pre-Application textarea {
    margin-bottom: 22px;
    border-radius: 5px;
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: medium;
    padding-left: 1%;
    border: 1px solid #A1A5A8;
    max-width: 100%;
}
.Pre-Application .Submit {
    background-color: #549045;
    color: #FFFFFF;
    font-size: large;
    padding-top: 8px;
    padding-right: 30px;
    padding-bottom: 8px;
    padding-left: 30px;
}


/* line 88, CSS-Main.scss */
#Menu {
  width: 100%;
  color: #FFFFFF;
  text-align: left;
  padding-top: 5px;
  padding-bottom: 5px;
  background-image: -webkit-linear-gradient(270deg, #3f5057 0%, rgba(63, 80, 87, 0.89) 13.99%, rgba(63, 80, 87, 0.91) 87.56%, #3f5057 100%);
  background-image: -moz-linear-gradient(270deg, #3f5057 0%, rgba(63, 80, 87, 0.89) 13.99%, rgba(63, 80, 87, 0.91) 87.56%, #3f5057 100%);
  background-image: -o-linear-gradient(270deg, #3f5057 0%, rgba(63, 80, 87, 0.89) 13.99%, rgba(63, 80, 87, 0.91) 87.56%, #3f5057 100%);
  background-image: linear-gradient(180deg, #3f5057 0%, rgba(63, 80, 87, 0.89) 13.99%, rgba(63, 80, 87, 0.91) 87.56%, #3f5057 100%);
  display: none;
}

/* line 100, CSS-Main.scss */
#Menu a {
  text-decoration: none;
  color: #FFFFFF;
}

/* line 104, CSS-Main.scss */
#Menu a:hover {
  text-shadow: 0px 0px 8px #F7F4CE;
}

/* line 108, CSS-Main.scss */
#Menu ul {
  list-style-type: none;
  margin-top: 0px;
  margin-bottom: 0px;
}

/* line 114, CSS-Main.scss */
#Menu ul li:hover > ul {
  display: block;
}

/* line 118, CSS-Main.scss */
#Menu ul ul {
  display: none;
}

/* line 122, CSS-Main.scss */
#Menu ul ul li {
  margin-left: -21px;
  padding-top: 5px;
}

/* line 127, CSS-Main.scss */
.Row-Contact {
    background-color: #4F525B;
    padding-top: 20px;
    padding-bottom: 20px;
    color: #FFFFFF;
}

/* line 135, CSS-Main.scss */
.Row-Contact form {
  width: 100%;
  background-color: transparent;
  padding: 0px;
  box-sizing: border-box;
  color: white;
  font-size: 1.2em;
  text-align: center;
  border-radius: 5px;
}
/* line 144, CSS-Main.scss */
.Row-Contact form h2 {
  text-align: left;
  width: 84%;
  display: inline-block;
  font-size: 2em;
  color: #263238;
}
.Row-Contact form .slider-container,
.Row-Contact form #send-button {
  display: inline-block;
  margin-left: 0; 
  width: 84%;

}
/* line 152, CSS-Main.scss */
.Row-Contact form input, .Row-Contact form textarea, .Row-Contact form label, .Row-Contact form select {
  box-sizing: border-box;
  display: block;
  border: none;
  outline: none;
}
/* line 154, CSS-Main.scss */
.Row-Contact form .input-box {
  position: relative;
  width: 40%;
  margin: 10px 0px 10px 0px;
  text-align: left;
  overflow: visible;
  font-size: 1em;
}
/* line 162, CSS-Main.scss */
.Row-Contact form .input-box label {
  margin-bottom: 5px;
}
/* line 164, CSS-Main.scss */
.Row-Contact form .input-box input, .Row-Contact form .input-box select {
  width: 100%;
  padding: 10px;
  border-radius: 5px;
  font-size: 0.80em;
  box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.43);
  transition: padding 0.25s, font-size 0.25s;
}

/* line 173, CSS-Main.scss */
.Row-Contact form .input-box input[type="text"]:focus, .Row-Contact form .input-box input[type="email"]:focus, .Row-Contact form .input-box input[type="date"]:focus, .Row-Contact form .input-box textarea:focus {
  padding: 10px 10px 10px 20px;
  font-size: 1em;
}
/* line 178, CSS-Main.scss */
.Row-Contact form .input-box input[type="radio"] {
  display: inline-block;
  width: auto;
  margin: 0px 6px 0px 0px;
  box-shadow: none !important;
}
/* line 185, CSS-Main.scss */
.Row-Contact form .input-box textarea {
  width: 100%;
  height: 50px;
  border-radius: 5px;
  resize: none;
  padding: 10px;
  box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.43);
  transition: height 0.25s, padding 0.25s, font-size 0.25s;
}
/* line 192, CSS-Main.scss */
.Row-Contact form .input-box textarea:focus {
  height: 100px;
}
/* line 197, CSS-Main.scss */
.Row-Contact form .input-box.float-right {
  float: right;
}
/* line 199, CSS-Main.scss */
.Row-Contact form .input-box.full {
  width: 84%;
  display: inline-block;
}
/* line 201, CSS-Main.scss */
.Row-Contact form .input-box.inline {
  display: inline-block;
  margin: 10px 2% 10px 2%;
}
/* line 203, CSS-Main.scss */
.Row-Contact form .input-box.radio  {
  font-size: 1.2em;
}
/* line 205, CSS-Main.scss */
.Row-Contact form .input-box.radio label  {
  font-size: 0.85em;
}
/* line 211, CSS-Main.scss */
.Row-Contact form .input-box.file {
  text-align: center;
  width: auto;
  padding: 30px;
  border: 3px dashed white;
  cursor: pointer;
  font-size: 1.5em;
  border-radius: 5px;
  transition: background-color 0.25s;
}
/* line 222, CSS-Main.scss */
.Row-Contact form .input-box.file:hover {
  background-color: #263238;
}
/* line 226, CSS-Main.scss */
.Row-Contact form .input-box.file i {
  display: block;
}
/* line 230, CSS-Main.scss */
.Row-Contact form .input-box.file input {
  opacity: 0;
  position: absolute;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  cursor: pointer;
}
/* line 240, CSS-Main.scss */
.Row-Contact form .input-box.submit {
  position: relative;
  display: inline-block;
  background-color: #263238;
  border-radius: 5px;
  cursor: pointer;
  text-align: center;
  transition: color 0.25s, background-color 0.25s;
  padding: 10px 0px 10px 0px;
  box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.43);
}
/* line 251, CSS-Main.scss */
.Row-Contact form .input-box.submit:hover {
  background-color: white;
  color: #263238;
}
/* line 256, CSS-Main.scss */
.Row-Contact form .input-box.submit input {
  position: absolute;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  opacity: 0;
  cursor: pointer;
}
/* line 264, CSS-Main.scss */
.Row-Contact form .rule {
  display: inline-block;
  width: 90%;
  height: 3px;
  background-color: white;
  margin: 20px 0px 20px 0px;
  border-radius: 10px;
}
.Row-Contact form .Form-Check-Items {
  display: inline-block;
  width: 84%;
  text-align: left;
  margin: 10px 0;
  font-size: 0.95em;
  line-height: 1.4;
}
.Row-Contact form .Form-Check-Items input[type="radio"] {
  display: inline-block;
  width: auto;
  margin: 0 6px 0 0;
  box-shadow: none !important;
}
.Row-Contact form .Form-Check-Items label {
  display: inline;
}

.Row-Icon {
    background-color: #D5E1E9;
    padding-top: 25px;
    padding-bottom: 25px;
    text-align: center;
    color: #549045;
}
.Row-Icon-Box {
    display: inline-block;
    width: 14%;
    margin-left: 3%;
    margin-right: 3%;
    margin-bottom: 34px;
}


.Row-Icon-Box a  {
    display: inline-block;
    color: #549045;
    text-decoration: none;
    vertical-align: top;
    padding-bottom: 10px;
}
.Row-Icon-Box a:hover    {
    border-bottom: 3px solid #549045;
}



.Row-Icon-Box i {
    display: inline-block;
    color: #D5E1E9;
    background-color: #549045;
    font-size: xx-large;
    padding-top: 14px;
    padding-right: 14px;
    padding-bottom: 14px;
    padding-left: 14px;
    border-radius: 46px;
}

.Row-Icon-Box h2 {
    font-weight: normal;
    margin-bottom: 5px;
    margin-top: 0px;
}
.Row-Paralax {
    padding-top: 80px;
    padding-bottom: 80px;
    background-image: url(Images-Main/BG-Cane-Hands.jpg);
    background-position: center top;
    background-size: cover;
    background-attachment: fixed;
}
.Row-Paralax-Text {
    display: inline-block;
    width: 30%;
    margin-left: 4%;
    margin-right: 4%;
    padding-left: 2%;
    padding-top: 2%;
    padding-right: 2%;
    padding-bottom: 2%;
    background-image: -webkit-linear-gradient(270deg,rgba(255,255,255,0.74) 0%,rgba(243,247,249,0.82) 100%);
    background-image: -moz-linear-gradient(270deg,rgba(255,255,255,0.74) 0%,rgba(243,247,249,0.82) 100%);
    background-image: -o-linear-gradient(270deg,rgba(255,255,255,0.74) 0%,rgba(243,247,249,0.82) 100%);
    background-image: linear-gradient(180deg,rgba(255,255,255,0.74) 0%,rgba(243,247,249,0.82) 100%);
    border-radius: 11px;
    text-align: left;
    vertical-align: top;
    color: #6C7174;
    -webkit-box-shadow: 0px 0px 9px #3D3B3B;
    box-shadow: 0px 0px 9px #3D3B3B;
}
.Row-Paralax-Text h2 {
    text-align: center;
    color: #373A3D;
    font-weight: normal;
}
.Text-Half {
    width: 40%;
    display: inline-block;
    vertical-align: top;
    text-align: left;
    margin-left: 4%;
    margin-right: 4%;
    margin-bottom: 40px;
    border-top: 1px solid #5B5D5F;
}
.Text-Third {
    width: 23%;
    display: inline-block;
    vertical-align: top;
    text-align: left;
    margin-left: 4%;
    margin-right: 4%;
    margin-bottom: 40px;
}
.Text-Third h2, .Text-Half h2{
    font-family: 'PT Serif', serif;
    font-weight: normal;
    color: #3A3D3E;
    margin-bottom: 5px;
}









/* line 274, CSS-Main.scss */
.T1 {
  font-size: 2em;
}
.Top-Rule {
    display: block;
    color: #FFFFFF;
    overflow-y: hidden;
    border-bottom: 1px solid rgba(188,192,195,1.00);
    margin-bottom: 12px;
}
.Top-Rule a {
    color: #FFFFFF;
    text-decoration: none;
}
.Top-Rule a:hover {
    color: rgba(221,243,221,1.00);
}
.Top-Rule-Left {
    width: 40%;
    float: left;
    background-color: #549F54;
    text-align: left;
    color: #FFFFFF;
    text-indent: 10px;
    display: inline-block;
    vertical-align: top;
    padding-top: 15px;
    padding-bottom: 15px;
}
.Top-Rule-Right {
    color: #FFFFFF;
    background-color: #a6caa6;
    width: 59%;
    float: left;
    text-align: right;
    padding-right: 1%;
    padding-bottom: 15px;
    padding-top: 15px;
    display: inline-block;
    vertical-align: top;
}




@media screen and (max-width: 1100px) {
  /* line 279, CSS-Main.scss */
  .BackToTop {
    right: auto;
    left: 50%;
    transform: translateX(-50%);
    width: 80%;
    text-align: left;
  }
  /* line 285, CSS-Main.scss */
  .BackToTop a {
    text-align: center;
  }
  /* line 288, CSS-Main.scss */
  .BackToTop #BackToTop {
    position: absolute;
    right: 10px;
    top: 50%;
    transform: translateY(-50%);
  }
}
@media screen and (max-width:1023px){
  /* line 297, CSS-Main.scss */
  form .input-box.inline {
    width: 84% !important;
  }
.Row-Icon-Box {
    width: 40%;
    margin-left: 4%;
    margin-right: 4%;
}
.Row-Paralax-Text {
    width: 70%;
    margin-left: 0px;
    margin-right: 0px;
    margin-bottom: 40px;
}
.Footer-Third {
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 40px;
    margin-left: 0px;
    width: 100%;
}
.Footer-Third img {
    max-width: 417px;
    width: 90%;
}
.Text-Third, .Text-Half {
    width: 95%;
}





}
@media screen and (max-width: 375px) {
  /* line 303, CSS-Main.scss */
  .BackToTop a {
    font-size: 0.70em;
  }
.Row-Icon-Box {
    width: 100%;
    margin-left: 0px;
    margin-right: 0px;
}

}

@media (max-width:1212px){
.Header {
    text-align: center;
}
.Logo {
    float: none;
}
.Nav {
    width: 100%;
    margin-top: 17px;
}



}

@media (max-width:700px){
.Nav {
    display: none;
}
.Top-Rule-Left {
    width: 100%;
}
.Top-Rule-Right {
    width: 99%;
}


#Menu {
    display: block;
}
.Container {
    max-width: 100%;
}
.Hero-Text, .Hero-Text-Right{
    font-size: x-large;
    max-width: 80%;
    float: none;
    display: inline-block;
    margin-top: 58px;
}
.Hero-Home  {
    margin-top: 0px;
    padding-top: 100px;
    padding-bottom: 100px;
    background-position: 76% 0%;
}
.Hero-Services  , .Hero-About{
    margin-top: 0px;
    padding-top: 100px;
    padding-bottom: 100px;
}






}
